{
  "name": "fullstack_vue_express",
  "version": "1.0.0",
  "description": "fullstack vue and express app",
  "main": "index.js",
  "scripts": {
    "start": "node server/index.js",
    "dev": "nodemon server/index.js"
  },
  "author": "Shrikant S C",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mongodb": "^3.2.7",
    "mongoose": "^5.5.13",
    "vue-tel-input": "^2.2.1"
  },
  "devDependencies": {
    "nodemon": "^1.19.1"
  }
}
